<style>
.verify-block {
    background-color: #FFFFFF;
    border: 1px solid #CCCCCC;
    font-family: Verdana;
    padding: 1px;
}

.verify-block h2 {
    background: url("/img/bg_block-heading.gif") repeat scroll 0 0 rgba(0, 0, 0, 0);
    color: #3F3F3F;
    font-family: Verdana;
    font-size: 20px;
    height: 47px;
    line-height: 47px;
    padding-left: 16px;
    position: relative;
}

.verify-block h2 span.pntik {
    background: url("/img/bg_block-heading-pntik.gif") repeat scroll 0 0 rgba(0, 0, 0, 0);
    bottom: -10px;
    height: 10px;
    left: 10px;
    position: absolute;
    width: 16px;
}

.verify-block .wrp {
    padding: 15px 5px 15px 15px;
}

.verify-block .divline {
    margin: 6px 0;
    overflow: hidden;
    padding-left: 10px;
    width: 460px;
}
.verify-block p{
	font-size: 1.2em;
    font-weight: bold;
}
.verify-block button .i {
    background: url("../img/_/verify-btn.png") no-repeat scroll 0 0;
    display: block;
    float: left;
    height: 28px;
    min-width: 50px;
    padding-left: 15px;
	margin-left: 25px;
}
.verify-block button .ii {
    background: url("../img/_/verify-btn.png") no-repeat scroll 100% 100% rgba(0, 0, 0, 0);
    color: #FFFFFF;
    display: block;
    float: left;
    font-weight: bold;
    height: 28px;
    line-height: 24px;
    min-width: 50px;
    padding-right: 15px;
}

</style>

<form id="" class="" action="<?= $this->getLink('private-v2-phone-confirmation') ?>" method="post" style="width: 520px">
	<div class="verify-block">
        <h2><?= $this->t('phone-verification') ?><span class="pntik"></span></h2>
		<div class="wrp">
			<div class="divline">
				<p>Please verify your phone number by introducing the code you received by sms:</p>
				</br>
				<p class="red">This is mandatory in order to keep your profile active !</p>
			</div>
			<div style="padding-top: 20px; padding-left: 70px; ">
				<div class="fleft">
					<? if ( isset($this->errors['verify_code']) ): ?><div class="error-profile"><?= $this->errors['verify_code'] ?></div><? endif ?>
					<input type="text" name="verify_code" id="verify_code" style="font-size: 16px;height: 26px;padding: 1px 5px;width: 80px;"/>
				</div>
				<div class="fleft">
					<button type="submit">
						<span class="i">
							<span class="ii"><?= $this->t('Confirm_code') ?></span>
						</span>
					</button>
				</div>
				<div class="clear"></div>
			</div>
			
			<div class="divline">
				<a style="padding-left:70px" href="#" onClick =" return SendCode() "><span><?= $this->t('resend_code'); ?></span></a>
				
			</div>
			<div class="divline">
				<input type="hidden" name="error-message"/>
			</div>
		</div>
	</div>
</form>
